﻿:root {
    --primaryColor: #2f313a;
    --secondaryColor: #5ec297;
    --bgMenuActive: #000000;
    --logoImageUrl: url('https://my-dev.goengineer.com/assets/img/goengineer_logo_cube.png');
    --bgAside: var(--primaryColor);
}

.hc-aside__logo {
    border-radius: 0 !important;
}

.hc-button {
    display: none;
}

.hc-checks-table-container.is-hidden {
    display: contents !important;
    animation: none !important;
}

#app {
    zoom: 125%;
}